/* Cache file:806_es_20260324102338.css*/
body {
margin:0px;
}

html.popup-visible, html.uc-popup-visible {
overflow:hidden;
}
html.popup-visible.popup-ios body, html.uc-popup-visible.uc-popup-ios body {
position:fixed;
width:100vw;
}
html.popup-visible.popup-ios .popup-mask, html.uc-popup-visible.uc-popup-ios .uc-popup-mask {
-webkit-overflow-scrolling:touch;
}
html {
}
.I44327 {
display:flex;
flex-direction:column;
position:relative;
width:100%;
height:1200px;
min-width:1300px;
margin-right:100px;
background-color:rgb(255,255,255);

flex-direction:column;
align-items:center;
justify-content:flex-start;

	
}
.I44327:hover {
}
@media (max-width:1024px) {
html.popup-visible, html.uc-popup-visible {
}
html.popup-visible.popup-ios body, html.uc-popup-visible.uc-popup-ios body {
}
html.popup-visible.popup-ios .popup-mask, html.uc-popup-visible.uc-popup-ios .uc-popup-mask {
}
html {
}
.I44327 {
width:70%;
min-width:70%;
background-position:center top;

align-content:center;
	
}
.I44327:hover {
}
}
@media (max-width:480px) {
html.popup-visible, html.uc-popup-visible {
}
html.popup-visible.popup-ios body, html.uc-popup-visible.uc-popup-ios body {
}
html.popup-visible.popup-ios .popup-mask, html.uc-popup-visible.uc-popup-ios .uc-popup-mask {
}
html {
}
.I44327 {
width:70%;
height:1000px;
min-width:500px;
background-color:rgb(0,0,0);
background-position:center top;

align-items:center;
justify-content:flex-start;
align-content:center;
flex-wrap:wrap;	
}
.I44327:hover {
}
}

.I44328 {
display:flex;
position:var(--I44328-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:12;
width:100%;
height:180px;
min-height:180px;
background-color:rgb(0,0,0);

flex-direction:row;
justify-content:center;
align-items:center;


}
.I44328:hover {
}

@media (max-width:1024px) {
.I44328 {

width:70%;
height:70%;
min-width:70%;
min-height:80px;
background-position:center center;
transform-origin:center center;

flex-direction:column;
align-items:center;
align-content:center;
flex-wrap:wrap;
}
.I44328:hover {
}

}
@media (max-width:480px) {
.I44328 {

width:70%;
height:100px;
min-height:120px;

flex-direction:column;
align-items:center;
justify-content:center;
align-content:center;

}
.I44328:hover {
}

}
@media (min-width:1600px) {
.I44328 {

order:11;
}
.I44328:hover {
}

}
.I44329 {
display:flex;
position:var(--I44329-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

display:flex;
order:24;
width:100%;
height:60px;
background-color:rgb(23,30,58);

flex-direction:column;
align-items:center;
justify-content:center;


}
.I44329:hover {
}

@media (max-width:1024px) {
.I44329 {

width:70%;

}
.I44329:hover {
}

}
@media (max-width:480px) {
.I44329 {

width:60%;

}
.I44329:hover {
}

}
@media (min-width:1600px) {
.I44329 {

order:22;
}
.I44329:hover {
}

}
.I44330 {
display:flex;
position:var(--I44330-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

display:flex;
order:15;
flex:none;
width:100%;
height:900px;
min-width:2000px;
min-height:800px;
background-color:rgb(0,0,0);
background-image:none;
background-position:center center;
transition:all 1s ease 0s;
overflow:visible;
position:static;
top:auto;
right:auto;
bottom:auto;
left:auto;
--I44330-location-transform:translate(0px,0px);
z-index:var(--I44330-z-index, auto);

transform:
var(--I44330-location-transform, translate(0px,0px))
var(--I44330-user-box-transform, translate(0px,0px))
;


position:var(--I44330-position-static-computed, static);
flex-direction:column;
align-items:center;
justify-content:flex-start;

flex-wrap:wrap;
}
.I44330:hover {
}

@media (max-width:1024px) {
.I44330 {

width:70%;
height:140px;
min-width:70%;
min-height:150px;
background-color:rgb(255,255,255);

}
.I44330:hover {
}

}
@media (max-width:480px) {
.I44330 {

width:70%;
height:130px;
min-height:130px;

}
.I44330:hover {
}

}
@media (min-width:1600px) {
.I44330 {

order:14;
}
.I44330:hover {
}

}
.I44331 {
display:flex;
position:var(--I44331-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:13;
height:30px;

align-items:center;
justify-content:center;


}
.I44331:hover {
}

@media (max-width:1024px) {
.I44331 {

display:flex;
}
.I44331:hover {
}

}
@media (max-width:480px) {
.I44331 {

display:none;
}
.I44331:hover {
}

}
@media (min-width:1600px) {
.I44331 {

order:12;
}
.I44331:hover {
}

}
.I44332 {
display:flex;
position:var(--I44332-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

display:flex;
order:14;
width:100%;
height:6px;
min-height:6px;
background-color:rgb(140,149,158);

}
.I44332:hover {
}

@media (max-width:1024px) {
.I44332 {

display:none;
width:70%;

}
.I44332:hover {
}

}
@media (max-width:480px) {
.I44332 {

width:70%;

}
.I44332:hover {
}

}
@media (min-width:1600px) {
.I44332 {

order:13;
}
.I44332:hover {
}

}
.I44333 {
display:flex;
position:var(--I44333-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:21;
width:100%;
height:100px;
background-color:rgb(107,83,229);

}
.I44333:hover {
}

@media (max-width:1024px) {
.I44333 {

width:70%;
height:200px;
background-color:rgb(218,225,241);

}
.I44333:hover {
}

}
@media (max-width:480px) {
.I44333 {

width:60%;
height:200px;

}
.I44333:hover {
}

}
@media (min-width:1600px) {
.I44333 {

order:19;
}
.I44333:hover {
}

}
.I44334 {
display:flex;
position:var(--I44334-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:16;
}
.I44334:hover {
}

@media (min-width:1600px) {
.I44334 {

order:15;
}
.I44334:hover {
}

}
.I44335 {
display:flex;
position:var(--I44335-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:23;
}
.I44335:hover {
}

@media (min-width:1600px) {
.I44335 {

order:20;
}
.I44335:hover {
}

}
.I44336 {
display:flex;
position:var(--I44336-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

display:flex;
order:25;
flex:none;
width:100%;
height:150px;
background-color:rgb(23,30,58);

}
.I44336:hover {
}

@media (max-width:1024px) {
.I44336 {

width:70%;
height:70px;

}
.I44336:hover {
}

}
@media (max-width:480px) {
.I44336 {

width:60%;

}
.I44336:hover {
}

}
@media (min-width:1600px) {
.I44336 {

order:23;
}
.I44336:hover {
}

}
.I44340 {
display:flex;
align-items:flex-start;
position:relative;

display:flex;
order:2;
width:100%;
height:800px;
overflow:hidden;

z-index:200;

flex-direction:column;
align-items:center;
justify-content:center;

	
}
.I44340:hover {
}


h1.I44341, .I44341 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I44341 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:8;
width:400px;


top:-180px;
z-index:400;
}
.I44341:hover {
}
.I44341 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I44341 > .viewport:hover {
}


h1.I44342, .I44342 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I44342 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:5;
width:3000px;
height:800px;


}
.I44342:hover {
}
.I44342 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;

justify-content:center;
align-items:center;


}
.I44342 > .viewport:hover {
}


h1.I44343, .I44343 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I44343 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

display:flex;
order:4;
margin-top:40px;


}
.I44343:hover {
}
.I44343 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I44343 > .viewport:hover {
}


h1.I44337, .I44337 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

ul.I44337, .I44337 ul {
margin:0px;
padding:0px;
list-style-type:none;
}

p.I44337, .I44337 p {
margin:0px;
}

figure.I44337, .I44337 figure {
margin:0px;
}

a.I44337, .I44337 a {
text-decoration:inherit;
color:inherit;
}

.I44337 header {
display:flex;
flex-direction:column;
align-items:flex-start;
}
.I44337 article, article.I44337 {
flex-direction:column;	
}
.I44337 article:hover, article.I44337:hover {
}
.I44337 article.active, article.I44337.active {
}
.I44337 .body {
display:block;
}
.I44337 .body:hover {
display:block;	
}




ul.I44338, .I44338 ul {
margin:0px;
padding:0px;
list-style-type:none;
}

ol.I44338, .I44338 ol {
margin:0px;
padding:0px;
list-style-type:none;
}

.I44338 {
display:flex;
flex-wrap:wrap;
position:relative;
width:810px;
height:640px;

}
.I44338:hover {
}
.I44338 .helper-slideshow-button-left, .I44338.helper-slideshow-button-left {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
width:15px;
height:15px;

flex-direction:row;
}
.I44338 button.helper-slideshow-button-left, button.I44338.helper-slideshow-button-left {
cursor:pointer;
}
.I44338 .helper-slideshow-button-left .text, .I44338.helper-slideshow-button-left .text {
}
.I44338 .helper-slideshow-button-left .icon, .I44338.helper-slideshow-button-left .icon {
flex:none;
background-size:100% 100%;
width:8px;
height:8px;
background-image:url('http://www.ose.com.uy/media/images/bull3.svg?timestamp=20241030125738');
width:15px !important;
height:15px !important;
margin-right:40px;margin-top:0px;margin-bottom:0px;margin-left:0px;
display:block;
}
.I44338 .helper-slideshow-button-left:hover, .I44338.helper-slideshow-button-left:hover {
-webkit-filter:blur(0px) contrast(100%) brightness(100%) saturate(100%) grayscale(0%) sepia(0%) invert(100%) hue-rotate(0deg);
filter:blur(0px) contrast(100%) brightness(100%) saturate(100%) grayscale(0%) sepia(0%) invert(100%) hue-rotate(0deg);

}
.I44338 .helper-slideshow-button-left:hover .text, .I44338.helper-slideshow-button-left:hover .text {
}
.I44338 .helper-slideshow-button-left:hover .icon, .I44338.helper-slideshow-button-left:hover .icon {
background-size:100% 100%;
}
.I44338 .helper-slideshow-button-right, .I44338.helper-slideshow-button-right {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
width:15px;
height:15px;

}
.I44338 button.helper-slideshow-button-right, button.I44338.helper-slideshow-button-right {
cursor:pointer;
}
.I44338 .helper-slideshow-button-right .text, .I44338.helper-slideshow-button-right .text {
}
.I44338 .helper-slideshow-button-right .icon, .I44338.helper-slideshow-button-right .icon {
flex:none;
background-size:100% 100%;
width:8px;
height:8px;
background-image:url('http://www.ose.com.uy/media/images/bull3.svg?timestamp=20241030125738');
width:15px !important;
height:15px !important;
margin-right:-40px;margin-top:0px;margin-bottom:0px;margin-left:0px;
}
.I44338 .helper-slideshow-button-right:hover, .I44338.helper-slideshow-button-right:hover {
-webkit-filter:blur(0px) contrast(100%) brightness(100%) saturate(100%) grayscale(0%) sepia(0%) invert(100%) hue-rotate(0deg);
filter:blur(0px) contrast(100%) brightness(100%) saturate(100%) grayscale(0%) sepia(0%) invert(100%) hue-rotate(0deg);

}
.I44338 .helper-slideshow-button-right:hover .text, .I44338.helper-slideshow-button-right:hover .text {
}
.I44338 .helper-slideshow-button-right:hover .icon, .I44338.helper-slideshow-button-right:hover .icon {
background-size:100% 100%;
}
.I44338 .buttons {
display:flex;
position:absolute;
left:0px;
width:100%;
height:0px;
z-index:17;
justify-content:space-between;align-items:center;top:50%;bottom:auto;
display:flex;
}
.I44338 .buttons > * {
cursor:pointer;
}

.I44338 .items, .I44338.items {
display:flex;
position:relative;
flex:auto;
overflow:hidden;
}
.I44338 .items > li, .I44338.items > li {
position:absolute;
width:100%;
height:100%;
opacity:0;
transition:opacity 0s linear 2.00s;
}
.I44338 .items > li:hover, .I44338.items > li:hover {
}
.I44338.slide-1 .items li:nth-child(1),.I44338.slide-2 .items li:nth-child(2),.I44338.slide-3 .items li:nth-child(3),.I44338.slide-4 .items li:nth-child(4),.I44338.slide-5 .items li:nth-child(5) {
opacity:1;
transition:opacity 2.00s;	
z-index:6;
}
.I44338 .items > li > a, .I44338.items > li > a {
display:block;
width:100%;
height:100%;
}
.I44338 .indicators {
display:flex;
position:absolute;
z-index:16;
justify-content:center;align-items:flex-end;top:auto;bottom:0px;left:50%;right:auto;transform:translate(-50%,0px);
margin-bottom:12px;

display:flex;
}
.I44338 .indicators:hover {
}
.I44338 .indicators > li {
display:flex;
}
.I44338 .indicators > li > span {
cursor:pointer;


font-size:0px !important;	
background-size:100% 100%;
width:8px;
height:8px;
background-image:url('http://www.ose.com.uy/media/images/bull3.svg?timestamp=20241030125738');
width:15px !important;
height:15px !important;
display:flex;
width:15px;
height:15px;
margin-left:3px;
margin-right:3px;

}
.I44338 .indicators > li > span:hover {
}
.I44338.slide-1 .indicators li:nth-child(1) > span,.I44338.slide-2 .indicators li:nth-child(2) > span,.I44338.slide-3 .indicators li:nth-child(3) > span,.I44338.slide-4 .indicators li:nth-child(4) > span,.I44338.slide-5 .indicators li:nth-child(5) > span {

}
.I44338.slide-1 .indicators li:nth-child(1) > span:hover,.I44338.slide-2 .indicators li:nth-child(2) > span:hover,.I44338.slide-3 .indicators li:nth-child(3) > span:hover,.I44338.slide-4 .indicators li:nth-child(4) > span:hover,.I44338.slide-5 .indicators li:nth-child(5) > span:hover {
}
.I44338 .indicators > li:after {
content:'';	
display:flex;
align-items:center;
}
.I44338 .indicators:hover > li:after {
}
.I44338 .indicators > li:last-child::after {
content:none;
}
.I44338 .caption {
display:flex;
flex-direction:column;
position:absolute;
z-index:15;
display:flex;
justify-content:center;align-items:center;top:50%;bottom:auto;left:50%;right:auto;transform:translate(-50%,-50%);
}
.I44338 .caption:hover {
}
.I44338 .caption:empty {
display:none;
}
.I44338 .caption .title {
display:flex;
width:300px;
height:50px;
background-color:rgb(255,0,0);

}
.I44338 .caption:hover .title {
}
.I44338 .caption .subtitle {
display:flex;
font-family:Arial;
font-size:18pt;


}
.I44338 .caption:hover .subtitle {
}
.I44338 .items .item-1 {
background-image:url('http://www.ose.com.uy/media/images/uv_1.jpg?timestamp=20260324090133');
}
.I44338 .items .item-2 {
background-image:url('http://www.ose.com.uy/media/images/uv_2.jpg?timestamp=20260324090136');
}
.I44338 .items .item-3 {
background-image:url('http://www.ose.com.uy/media/images/uv_3.jpg?timestamp=20260324090137');
}
.I44338 .items .item-4 {
background-image:url('http://www.ose.com.uy/media/images/uv4.jpeg?timestamp=20260324090134');
}
.I44338 .items .item-5 {
background-image:url('http://www.ose.com.uy/media/images/uv5.jpeg?timestamp=20260324090135');
}
.I44338 .items li {
background-size:cover;
background-position:center center;
}
.I44338 .items li:hover {
}
.I44338 .items img {
display:none;
}
@media (max-width:1024px) {
.I44338 {
}
.I44338:hover {
}
.I44338 .helper-slideshow-button-left, .I44338.helper-slideshow-button-left {
flex-direction:row;
}
.I44338 button.helper-slideshow-button-left, button.I44338.helper-slideshow-button-left {
}
.I44338 .helper-slideshow-button-left .text, .I44338.helper-slideshow-button-left .text {
}
.I44338 .helper-slideshow-button-left .icon, .I44338.helper-slideshow-button-left .icon {
background-size:100% 100%;
margin-right:40px;margin-top:0px;margin-bottom:0px;margin-left:0px;
}
.I44338 .helper-slideshow-button-left:hover, .I44338.helper-slideshow-button-left:hover {
}
.I44338 .helper-slideshow-button-left:hover .text, .I44338.helper-slideshow-button-left:hover .text {
}
.I44338 .helper-slideshow-button-left:hover .icon, .I44338.helper-slideshow-button-left:hover .icon {
background-size:100% 100%;
}
.I44338 .helper-slideshow-button-right, .I44338.helper-slideshow-button-right {
}
.I44338 button.helper-slideshow-button-right, button.I44338.helper-slideshow-button-right {
}
.I44338 .helper-slideshow-button-right .text, .I44338.helper-slideshow-button-right .text {
}
.I44338 .helper-slideshow-button-right .icon, .I44338.helper-slideshow-button-right .icon {
background-size:100% 100%;
margin-right:-40px;margin-top:0px;margin-bottom:0px;margin-left:0px;
}
.I44338 .helper-slideshow-button-right:hover, .I44338.helper-slideshow-button-right:hover {
}
.I44338 .helper-slideshow-button-right:hover .text, .I44338.helper-slideshow-button-right:hover .text {
}
.I44338 .helper-slideshow-button-right:hover .icon, .I44338.helper-slideshow-button-right:hover .icon {
background-size:100% 100%;
}
.I44338 .buttons {
justify-content:space-between;align-items:center;top:50%;bottom:auto;
}
.I44338 .buttons > * {
}

.I44338 .items, .I44338.items {
}
.I44338 .items > li, .I44338.items > li {
transition:opacity 0s linear 2.00s;
}
.I44338 .items > li:hover, .I44338.items > li:hover {
}
.I44338.slide-1 .items li:nth-child(1),.I44338.slide-2 .items li:nth-child(2),.I44338.slide-3 .items li:nth-child(3),.I44338.slide-4 .items li:nth-child(4),.I44338.slide-5 .items li:nth-child(5) {
transition:opacity 2.00s;	
}
.I44338 .items > li > a, .I44338.items > li > a {
}
.I44338 .indicators {
justify-content:center;align-items:flex-end;top:auto;bottom:0px;left:50%;right:auto;transform:translate(-50%,0px);
}
.I44338 .indicators:hover {
}
.I44338 .indicators > li {
}
.I44338 .indicators > li > span {


	
}
.I44338 .indicators > li > span:hover {
}
.I44338.slide-1 .indicators li:nth-child(1) > span,.I44338.slide-2 .indicators li:nth-child(2) > span,.I44338.slide-3 .indicators li:nth-child(3) > span,.I44338.slide-4 .indicators li:nth-child(4) > span,.I44338.slide-5 .indicators li:nth-child(5) > span {

}
.I44338.slide-1 .indicators li:nth-child(1) > span:hover,.I44338.slide-2 .indicators li:nth-child(2) > span:hover,.I44338.slide-3 .indicators li:nth-child(3) > span:hover,.I44338.slide-4 .indicators li:nth-child(4) > span:hover,.I44338.slide-5 .indicators li:nth-child(5) > span:hover {
}
.I44338 .indicators > li:after {
	
}
.I44338 .indicators:hover > li:after {
}
.I44338 .indicators > li:last-child::after {
content:none;
}
.I44338 .caption {
justify-content:flex-start;align-items:flex-end;top:auto;bottom:0px;left:0px;right:auto;transform:translate(0px,0px);
}
.I44338 .caption:hover {
}
.I44338 .caption:empty {
}
.I44338 .caption .title {
}
.I44338 .caption:hover .title {
}
.I44338 .caption .subtitle {
}
.I44338 .caption:hover .subtitle {
}
.I44338 .items .item-1 {
background-image:url('http://www.ose.com.uy/media/images/uv_1.jpg?timestamp=20260324090133');
}
.I44338 .items .item-2 {
background-image:url('http://www.ose.com.uy/media/images/uv_2.jpg?timestamp=20260324090136');
}
.I44338 .items .item-3 {
background-image:url('http://www.ose.com.uy/media/images/uv_3.jpg?timestamp=20260324090137');
}
.I44338 .items .item-4 {
background-image:url('http://www.ose.com.uy/media/images/uv4.jpeg?timestamp=20260324090134');
}
.I44338 .items .item-5 {
background-image:url('http://www.ose.com.uy/media/images/uv5.jpeg?timestamp=20260324090135');
}
.I44338 .items li {
}
.I44338 .items li:hover {
}
.I44338 .items img {
}
}
@media (max-width:480px) {
.I44338 {
}
.I44338:hover {
}
.I44338 .helper-slideshow-button-left, .I44338.helper-slideshow-button-left {
flex-direction:row;
}
.I44338 button.helper-slideshow-button-left, button.I44338.helper-slideshow-button-left {
}
.I44338 .helper-slideshow-button-left .text, .I44338.helper-slideshow-button-left .text {
}
.I44338 .helper-slideshow-button-left .icon, .I44338.helper-slideshow-button-left .icon {
background-size:100% 100%;
margin-right:40px;margin-top:0px;margin-bottom:0px;margin-left:0px;
}
.I44338 .helper-slideshow-button-left:hover, .I44338.helper-slideshow-button-left:hover {
}
.I44338 .helper-slideshow-button-left:hover .text, .I44338.helper-slideshow-button-left:hover .text {
}
.I44338 .helper-slideshow-button-left:hover .icon, .I44338.helper-slideshow-button-left:hover .icon {
background-size:100% 100%;
}
.I44338 .helper-slideshow-button-right, .I44338.helper-slideshow-button-right {
}
.I44338 button.helper-slideshow-button-right, button.I44338.helper-slideshow-button-right {
}
.I44338 .helper-slideshow-button-right .text, .I44338.helper-slideshow-button-right .text {
}
.I44338 .helper-slideshow-button-right .icon, .I44338.helper-slideshow-button-right .icon {
background-size:100% 100%;
margin-right:-40px;margin-top:0px;margin-bottom:0px;margin-left:0px;
}
.I44338 .helper-slideshow-button-right:hover, .I44338.helper-slideshow-button-right:hover {
}
.I44338 .helper-slideshow-button-right:hover .text, .I44338.helper-slideshow-button-right:hover .text {
}
.I44338 .helper-slideshow-button-right:hover .icon, .I44338.helper-slideshow-button-right:hover .icon {
background-size:100% 100%;
}
.I44338 .buttons {
justify-content:space-between;align-items:center;top:50%;bottom:auto;
}
.I44338 .buttons > * {
}

.I44338 .items, .I44338.items {
}
.I44338 .items > li, .I44338.items > li {
transition:opacity 0s linear 2.00s;
}
.I44338 .items > li:hover, .I44338.items > li:hover {
}
.I44338.slide-1 .items li:nth-child(1),.I44338.slide-2 .items li:nth-child(2),.I44338.slide-3 .items li:nth-child(3),.I44338.slide-4 .items li:nth-child(4),.I44338.slide-5 .items li:nth-child(5) {
transition:opacity 2.00s;	
}
.I44338 .items > li > a, .I44338.items > li > a {
}
.I44338 .indicators {
justify-content:center;align-items:flex-end;top:auto;bottom:0px;left:50%;right:auto;transform:translate(-50%,0px);
}
.I44338 .indicators:hover {
}
.I44338 .indicators > li {
}
.I44338 .indicators > li > span {


	
}
.I44338 .indicators > li > span:hover {
}
.I44338.slide-1 .indicators li:nth-child(1) > span,.I44338.slide-2 .indicators li:nth-child(2) > span,.I44338.slide-3 .indicators li:nth-child(3) > span,.I44338.slide-4 .indicators li:nth-child(4) > span,.I44338.slide-5 .indicators li:nth-child(5) > span {

}
.I44338.slide-1 .indicators li:nth-child(1) > span:hover,.I44338.slide-2 .indicators li:nth-child(2) > span:hover,.I44338.slide-3 .indicators li:nth-child(3) > span:hover,.I44338.slide-4 .indicators li:nth-child(4) > span:hover,.I44338.slide-5 .indicators li:nth-child(5) > span:hover {
}
.I44338 .indicators > li:after {
	
}
.I44338 .indicators:hover > li:after {
}
.I44338 .indicators > li:last-child::after {
content:none;
}
.I44338 .caption {
justify-content:flex-start;align-items:flex-end;top:auto;bottom:0px;left:0px;right:auto;transform:translate(0px,0px);
}
.I44338 .caption:hover {
}
.I44338 .caption:empty {
}
.I44338 .caption .title {
}
.I44338 .caption:hover .title {
}
.I44338 .caption .subtitle {
}
.I44338 .caption:hover .subtitle {
}
.I44338 .items .item-1 {
background-image:url('http://www.ose.com.uy/media/images/uv_1.jpg?timestamp=20260324090133');
}
.I44338 .items .item-2 {
background-image:url('http://www.ose.com.uy/media/images/uv_2.jpg?timestamp=20260324090136');
}
.I44338 .items .item-3 {
background-image:url('http://www.ose.com.uy/media/images/uv_3.jpg?timestamp=20260324090137');
}
.I44338 .items .item-4 {
background-image:url('http://www.ose.com.uy/media/images/uv4.jpeg?timestamp=20260324090134');
}
.I44338 .items .item-5 {
background-image:url('http://www.ose.com.uy/media/images/uv5.jpeg?timestamp=20260324090135');
}
.I44338 .items li {
}
.I44338 .items li:hover {
}
.I44338 .items img {
}
}
@media (min-width:1600px) {
.I44338 {
}
.I44338:hover {
}
.I44338 .helper-slideshow-button-left, .I44338.helper-slideshow-button-left {
flex-direction:row;
}
.I44338 button.helper-slideshow-button-left, button.I44338.helper-slideshow-button-left {
}
.I44338 .helper-slideshow-button-left .text, .I44338.helper-slideshow-button-left .text {
}
.I44338 .helper-slideshow-button-left .icon, .I44338.helper-slideshow-button-left .icon {
background-size:100% 100%;
margin-right:40px;margin-top:0px;margin-bottom:0px;margin-left:0px;
}
.I44338 .helper-slideshow-button-left:hover, .I44338.helper-slideshow-button-left:hover {
}
.I44338 .helper-slideshow-button-left:hover .text, .I44338.helper-slideshow-button-left:hover .text {
}
.I44338 .helper-slideshow-button-left:hover .icon, .I44338.helper-slideshow-button-left:hover .icon {
background-size:100% 100%;
}
.I44338 .helper-slideshow-button-right, .I44338.helper-slideshow-button-right {
}
.I44338 button.helper-slideshow-button-right, button.I44338.helper-slideshow-button-right {
}
.I44338 .helper-slideshow-button-right .text, .I44338.helper-slideshow-button-right .text {
}
.I44338 .helper-slideshow-button-right .icon, .I44338.helper-slideshow-button-right .icon {
background-size:100% 100%;
margin-right:-40px;margin-top:0px;margin-bottom:0px;margin-left:0px;
}
.I44338 .helper-slideshow-button-right:hover, .I44338.helper-slideshow-button-right:hover {
}
.I44338 .helper-slideshow-button-right:hover .text, .I44338.helper-slideshow-button-right:hover .text {
}
.I44338 .helper-slideshow-button-right:hover .icon, .I44338.helper-slideshow-button-right:hover .icon {
background-size:100% 100%;
}
.I44338 .buttons {
justify-content:space-between;align-items:center;top:50%;bottom:auto;
}
.I44338 .buttons > * {
}

.I44338 .items, .I44338.items {
}
.I44338 .items > li, .I44338.items > li {
transition:opacity 0s linear 2.00s;
}
.I44338 .items > li:hover, .I44338.items > li:hover {
}
.I44338.slide-1 .items li:nth-child(1),.I44338.slide-2 .items li:nth-child(2),.I44338.slide-3 .items li:nth-child(3),.I44338.slide-4 .items li:nth-child(4),.I44338.slide-5 .items li:nth-child(5) {
transition:opacity 2.00s;	
}
.I44338 .items > li > a, .I44338.items > li > a {
}
.I44338 .indicators {
justify-content:center;align-items:flex-end;top:auto;bottom:0px;left:50%;right:auto;transform:translate(-50%,0px);
}
.I44338 .indicators:hover {
}
.I44338 .indicators > li {
}
.I44338 .indicators > li > span {


	
}
.I44338 .indicators > li > span:hover {
}
.I44338.slide-1 .indicators li:nth-child(1) > span,.I44338.slide-2 .indicators li:nth-child(2) > span,.I44338.slide-3 .indicators li:nth-child(3) > span,.I44338.slide-4 .indicators li:nth-child(4) > span,.I44338.slide-5 .indicators li:nth-child(5) > span {

}
.I44338.slide-1 .indicators li:nth-child(1) > span:hover,.I44338.slide-2 .indicators li:nth-child(2) > span:hover,.I44338.slide-3 .indicators li:nth-child(3) > span:hover,.I44338.slide-4 .indicators li:nth-child(4) > span:hover,.I44338.slide-5 .indicators li:nth-child(5) > span:hover {
}
.I44338 .indicators > li:after {
	
}
.I44338 .indicators:hover > li:after {
}
.I44338 .indicators > li:last-child::after {
content:none;
}
.I44338 .caption {
justify-content:flex-start;align-items:flex-end;top:auto;bottom:0px;left:0px;right:auto;transform:translate(0px,0px);
}
.I44338 .caption:hover {
}
.I44338 .caption:empty {
}
.I44338 .caption .title {
}
.I44338 .caption:hover .title {
}
.I44338 .caption .subtitle {
}
.I44338 .caption:hover .subtitle {
}
.I44338 .items .item-1 {
background-image:url('http://www.ose.com.uy/media/images/uv_1.jpg?timestamp=20260324090133');
}
.I44338 .items .item-2 {
background-image:url('http://www.ose.com.uy/media/images/uv_2.jpg?timestamp=20260324090136');
}
.I44338 .items .item-3 {
background-image:url('http://www.ose.com.uy/media/images/uv_3.jpg?timestamp=20260324090137');
}
.I44338 .items .item-4 {
background-image:url('http://www.ose.com.uy/media/images/uv4.jpeg?timestamp=20260324090134');
}
.I44338 .items .item-5 {
background-image:url('http://www.ose.com.uy/media/images/uv5.jpeg?timestamp=20260324090135');
}
.I44338 .items li {
}
.I44338 .items li:hover {
}
.I44338 .items img {
}
}
.I44339, a.I44339 {
display:flex;
font-family:Monserrat,sans-serif;
font-size:14pt;
font-weight:normal;
color:rgb(255,255,255);


}
.I44339:hover, a.I44339:hover {
}


